There are currently no open bugs.

"ruby-wirble" versions published in Ubuntu

Groovy (0.1.3-5): universe/ruby
Focal (0.1.3-5): universe/ruby
Eoan (0.1.3-5): universe/ruby
Bionic (0.1.3-5): universe/ruby
Xenial (0.1.3-5): universe/ruby
Trusty (0.1.3-4): universe/ruby
Precise (0.1.3-3build1): universe/ruby